@charset "utf-8";

/*1スライドショー*/
.slideshow-container {
	display: flex;
	overflow-x: auto;         /* 横スクロールを許可 */
	scroll-snap-type: x mandatory; /* スナップ機能をONにする */
	scroll-behavior: smooth;  /* スクロールを滑らかにする */
	width: 100%;
	max-width: 800px;         /* スライドショーの最大横幅 */
	height: 600px;            /* スライドショーの高さ */
	margin: 0 auto;
}

.slideshow-container_h {
	display: flex;
	overflow-x: auto;         /* 横スクロールを許可 */
	scroll-snap-type: x mandatory; /* スナップ機能をONにする */
	scroll-behavior: smooth;  /* スクロールを滑らかにする */
	width: 100%;
	max-width: 800px;         /* スライドショーの最大横幅 */
	height: 1200px;            /* スライドショーの高さ */
	margin: 0 auto;
}

.option3-icon {
	display: inline-block;
	padding: 0.3rem 0.5rem;	/*上下、左右への余白*/
	border-radius: 3px;		/*角を少しだけ丸くする指定*/
	font-size: 0.7rem;		/*文字サイズを70%に*/
	line-height: 1;			/*行間*/
	margin-right: 2px;		/*右側に空けるスペース。アイコンが並んだ場合の隙間になります。*/
}


/* 各スライド（写真） */
.slide {
	flex: 0 0 100%;           /* 1枚の横幅を100%にする */
	width: 100%;
	object-fit: cover;        /* 画像の比率を保ったまま枠に合わせる */
	scroll-snap-align: start; /* スクロールが止まる位置を指定 */
}


/*1table*/
.table_01 td {
	padding: 10px 5px;
	width: 100%;
	text-align: center;
	word-break: break-all;
}

/*1text*/
.red {
	font-weight: bold;
	color: #ff0000;
}

.right {
	text-align: right;
}

/*1LINE*/
.sns_pc {
	display: block;
}

.sns_sp {
	display: none;
}

/*2 800px以下の場合*/
@media screen and (max-width: 800px) {
	.sns_pc {
		display: none;
	}

	.sns_sp {
		display: block;
	}

	.slideshow-container_h {
		display: flex;
		overflow-x: auto;         /* 横スクロールを許可 */
		scroll-snap-type: x mandatory; /* スナップ機能をONにする */
		scroll-behavior: smooth;  /* スクロールを滑らかにする */
		width: 100%;
		max-width: 320px;         /* スライドショーの最大横幅 */
		height: 500px;            /* スライドショーの高さ */
		margin: 0 auto;
	}

}

/*1スタッフ*/
.staff {
	font-size: 140%;
	text-align: center;
}

